Subject: Re: Draft IESG Statement on Removal of an Internet-Draft from the IETF Web Site

From: Abdussalam Baryun <[email-masked]>
Date: Tue, 25 Sep 2012 17:03:03 +0100

Hi Dave,

>Independent Stream authors well might not be "part of" the IETF -- always
a strange line of thinking, given that the IETF doesn't have members -- but
that doesn't mean that the Stream itself is outside the IETF.
Any I-D author MUST be part of IETF otherwise what is IETF then, how do we
define it? I think we should not make simple facts complicated. The most
important part of IETF is the participant that does volunteer his work
effort and time for the IETF. However I assume you agree with me because
you mentioned "might".

AB

---

From: tglassey <[email-masked]>
Date: Thu, 27 Sep 2012 11:25:59 -0700

On 9/25/2012 9:03 AM, Abdussalam Baryun wrote:
>
> Hi Dave,
>
> >Independent Stream authors well might not be "part of" the IETF -- always a strange line of 
> thinking, given that the IETF doesn't have members -- but that doesn't 
> mean that the Stream itself is outside the IETF.
> Any I-D author MUST be part of IETF otherwise what is IETF then, how 
> do we define it? I think we should not make simple facts complicated. 
> The most important part of IETF is the participant that does volunteer 
> his work effort and time for the IETF. However I assume you agree with 
> me because you mentioned "might".
> AB
No sir - the IETF is a GSO meaning it must be transparent. Otherwise it 
is a simple fraternal organization and it should not be allowed to stand 
as a GSO because of its refusal to be open and transparent.

As to the need for an open standards process as an alternative 
method...  everything you cite above is the reason that is so necessary.

Todd Glassey
>
> No virus found in this message.
> Checked by AVG - www.avg.com <http://www.avg.com>
> Version: 2012.0.2221 / Virus Database: 2441/5291 - Release Date: 09/25/12
>

-- 
//Confidential Mailing - Please destroy this if you are not the intended recipient.